* { /*font-family: 'Vollkorn', serif;*/ }
.pad { padding-top: 80px; }
header {
    /*background: #fff url('../img/wdbg.png') no-repeat;*/
    background: #fff;
    overflow: hidden;
    padding: 5px;
    background-size: 100%;
}
img.logo { width:100px; margin: auto;}
img.flag { width: 58px; margin: auto;}
header h1, h2 { font-size: 20px; line-height: 15px; font-weight: normal; color: crimson; font-family: 'Vollkorn', serif;}
header h1, header h2:first-child { text-transform: uppercase; font-size: 25px;}
h3.title {
    font-size: 15px;
    text-align: center;
    color: crimson;
}
.navbar.navbar, .navbar-default.navbar {
    padding: 0;
    background: #01579b;
    color: #fff;
}
.sticky {
    background: rgba(1, 87, 155, .9) !important;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
}
.navbar .navbar-toggle {
    background: #fff;
}
.navbar .navbar-toggle span {

}
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
}
.navbar {
	min-height: 30px !important;
}
a {
    transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -webkit-transition: all 200ms linear;
}
.navbar .navbar-nav>li>a {
    #text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}
a:hover, a:focus {
    color: crimson !important;
	color: blue;
}
.panel-primary>.panel-heading {
    background-color: #01579b;
    #background-color: #01579b;
}

.no-padding {
    padding: 2px !important;
}
.pd-right {
    padding-right: 2px;
}

.pd-right .no-padding {
    padding: 1px !important;
}
.full-width { width: 100%;}
.name {
    margin-bottom: -27px;
    background: #fff;
    width: 200px;
    color: red;
    padding: 3px 10px;
    position: relative;
    z-index: 99999;
	text-align: center;
	font-weight: bold;
}
#webticker a {
    color: #fff;
}
#webticker a:hover {
    color: #fff !important;
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.gallery div {
    box-shadow: 0px 0px 5px 0px;
    border-radius: 5px;
} 

.panel-body-front {
	min-height: 150px;
	max-height: 150px;
}